<template>
    <div>
      Please login!
    </div>
    <div>
      <label>Username:</label>
      <textarea></textarea>
    </div>
    <div>
      <label>Password:</label>
      <textarea></textarea>
      <button>Sign in</button>
    </div>
</template>

  